p {
	font-weight : normal;
	text-align : justify;
	margin-left : 5px;
	margin-right : 5px;
	margin-top : 5px;
	margin-bottom : 5px;
	font-family : Tahoma,Verdena,arial,sans-serif;
	font-size : x-small;
	letter-spacing : 3px;
}
p.zel{
	color : Red;
}
table.poz{
	background : url(pozadi.gif);
}
body{
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
}
a{
	color : #98ACFC;
}
h1 {
	font-family : Tahoma,Verdena,arial,sans-serif;
}
p.al{
	text-align: left;
	color : Green;
}
h3{
	font-family : Tahoma,Verdena,arial,sans-serif;
	text-align : center;
}
b.cer{
	color : #D20000;
}